package it.integry.integrywmsnative.gest.contab_doc_interni.dto;

import java.util.List;

public class GrigliaAcquistiDTO {

    private String descrLisa;

    private String descrDepo;

    private List<GrigliaAcquistiChildDTO> grigliaAcquistiChild;

    public String getDescrLisa() {
        return descrLisa;
    }

    public void setDescrLisa(String descrLisa) {
        this.descrLisa = descrLisa;
    }

    public String getDescrDepo() {
        return descrDepo;
    }

    public void setDescrDepo(String descrDepo) {
        this.descrDepo = descrDepo;
    }

    public List<GrigliaAcquistiChildDTO> getGrigliaAcquistiChild() {
        return grigliaAcquistiChild;
    }

    public void setGrigliaAcquistiChild(List<GrigliaAcquistiChildDTO> grigliaAcquistiChild) {
        this.grigliaAcquistiChild = grigliaAcquistiChild;
    }
}
